--- old/usr/src/man/man1m/ikeadm.1m	Tue Dec 11 09:48:08 2018
+++ new/usr/src/man/man1m/ikeadm.1m	Tue Dec 11 09:48:08 2018
@@ -59,7 +59,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 The \fBikeadm\fR utility retrieves information from and manipulates the
 configuration of the Internet Key Exchange (\fBIKE\fR) protocol daemon,
@@ -81,7 +80,6 @@
 .LP
 For details on how to use this command securely see .
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -110,7 +108,6 @@
 
 .SH USAGE
 .SS "Commands"
-.sp
 .LP
 The following commands are supported:
 .sp
@@ -256,7 +253,6 @@
 .RE
 
 .SS "Object Types"
-.sp
 .ne 2
 .na
 \fBdebug\fR
@@ -416,12 +412,12 @@
 .sp .6
 .RS 4n
 Display default values used by the \fBin.iked\fR daemon. Some values can be
-overriden in the daemon configuration file (see \fBike.config\fR(4)); for these
+overridden in the daemon configuration file (see \fBike.config\fR(4)); for these
 values, the token name is displayed in the \fBget defaults\fR output. The
 output will reflect where a configuration token has changed the default.
 .sp
 Default values might be ignored in the event a peer system makes a valid
-alternative proposal or they can be overriden by per-rule values established in
+alternative proposal or they can be overridden by per-rule values established in
 \fBike.config\fR. In such instances, a \fBget defaults\fR command continues to
 display the default values, not the values used to override the defaults.
 .RE
@@ -462,7 +458,6 @@
 .RE
 
 .SS "Id Formats"
-.sp
 .LP
 Commands like \fBadd\fR, \fBdel\fR, and \fBget\fR require that additional
 information be specified on the command line. In the case of the delete and get
@@ -548,7 +543,6 @@
 and \fBike.preshared\fR(4) for details on the formatting of rules and preshared
 keys.
 .SH SECURITY
-.sp
 .LP
 The \fBikeadm\fR command allows a privileged user to enter cryptographic keying
 information. If an adversary gains access to such information, the security of
@@ -792,7 +786,6 @@
 .sp
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -814,7 +807,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -830,7 +822,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
 .LP
 \fBin.iked\fR(1M), \fBike.config\fR(4), \fBike.preshared\fR(4),
 \fBattributes\fR(5), \fBipsec\fR(7P)
@@ -839,7 +830,6 @@
 Schneier, Bruce, \fIApplied Cryptography: Protocols, Algorithms, and Source
 Code in C\fR, Second Edition, John Wiley & Sons, New York, NY, 1996.
 .SH NOTES
-.sp
 .LP
 As \fBin.iked\fR can run only in the global zone and exclusive-IP zones, this
 command is not useful in shared-IP zones.
